Subject: [Ecrit] RE: IETF ECRIT and IEEE

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 7 Jan 2007 20:52:25 +0200

Hannes,

It would be useful to be somehow more specific about the purpose of the
exchange of information that you want to entertain with the IEEE 802
Working Groups. A few clarification questions: 

1. What is the status of draft-ietf-ecrit-framework-00.txt?  Is it
mature enough for a review by the IEEE or do you need more expert help
in filling in with content the link layer sections? 

2. Do you have any reference about what was the level of information
exchange in the  joint IETF ECRIT / 3GPP Emergency Services Workshop?
Would not a short presentation from each of the IEEE WGs in the ECRIT
and GEOPRIV meetings accompanied by appropriate references be enough to
start with?   We can find probably folks attending both activities who
can rely this information, I can do it for 802.1 if needed. 

Sending liaison letters from ECRIT to the IEEE WGs with specific
questions would be a good start. 802.11 will be meting in London the
week of 1/15, 802.1 meet in Monterey the week of 1/22. 

Also, http://www.ietf-ecrit.org/EmergencyWorkshop2006/ mentions the
following as IEEE 802 activities - 802.1, IA LLDP MED, 802.11k, 802.11u.
Note that LLDP MED is not a IEEE standard, but an extension of IEEE
802.1AB standard (LLDP) which was authored the TIA TR41.4 Working Group.

Dan

> -----Original Message-----
> From: Hannes Tschofenig [mailto:[email-masked]] 
> Sent: Saturday, January 06, 2007 4:59 PM
> To: [email-masked]; [email-masked]; 
> Romascanu, Dan (Dan)
> Cc: ECRIT; Marc Linsner
> Subject: IETF ECRIT and IEEE
> 
> Hi Bernard, Bert, Dan,
> 
> at the last "SDO Emergency Services Coordination Workshop 
> (ESW06)" (see
> http://www.ietf-ecrit.org/EmergencyWorkshop2006/) we noticed 
> that the IEEE does a lot of work in the area of emergency services.
> 
> Two suggestions were made:
> 
> a) In the IETF ECRIT working group we are developing a 
> framework document (see
> http://tools.ietf.org/wg/ecrit/draft-ietf-ecrit-framework/draf
> t-ietf-ecrit-framework-00.txt) 
> 
> and we believe that it is important to consider link layer 
> aspects to capture the big picture of emergency services. 
> Currently, our framework document does not adequately address 
> this subject. We would appreciate a review and help.
> 
> b) At the workshop we noticed that the details of the ongoing 
> IEEE work in this space is not widely known. I wonder whether 
> there is a chance to arrange a more detailed information 
> exchange between the IETF ECRIT (potentially IETF GEOPRIV) 
> working group and the respective groups within the IEEE. A 
> workshop in the style of the joint IETF ECRIT / 3GPP 
> Emergency Services Workshop might be useful.
> 
> We would appreciate your help to arrange a closer cooperation 
> between the IETF and the IEEE regarding this subject.
> 
> Ciao
> Hannes & Marc
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 07 Jan 2007 21:32:06 +0100

Hi Dan,

thanks for the quick response.

> in filling in with content the link layer sections? 
I think that we need help with both aspects - review and link layer parts.

Let me ask the draft authors whether they feel confident with a review 
by the IEEE.

Brian, Henning, Andy and James: Do you think that the document is mature 
enough?

> exchange in the  joint IETF ECRIT / 3GPP Emergency Services Workshop?

Sure. Please take a look at the documents and presentations available at:
http://www.ietf-ecrit.org/3GPP-IETF-2006/

> start with?
This would already be sufficient. I do, however, think that the working 
group sessions are too short to have detailed discussions.
That's what we learned from the joint IETF ECRIT / 3GPP emergency 
services workshop. We spent a couple of hours together on a Sunday 
afternoon before the IETF meeting started.

>    We can find probably folks attending both activities who
That would be great.

> week of 1/15, 802.1 meet in Monterey the week of 1/22. 
We can compile a few questions to get a discussion started.

> 802.1AB standard (LLDP) which was authored the TIA TR41.4 Working Group.
In the meanwhile we know that LLDP MED is not an IEEE standard.

Btw, I am not sure whether we captured all IEEE working groups that 
focus on emergency service aspects.

Ciao
Hannes